Software » Debian et ses packages pourris
Catégorie:  
   
Debian et ses packages pourris
Publié le 03/06/2007 @ 09:54:32,
Par Keeper
Hello à tous,

Ce week-end je tente l'upgrade d'un serveur et il coince au début sur l'installation du package mktemp :

Unpacking mktemp (from .../archives/mktemp_1.5-3_i386.deb) ...
dpkg: error processing /var/cache/apt/archives/mktemp_1.5-3_i386.deb (--unpack):
trying to overwrite `/usr/share/man/man1/mktemp.1.gz', which is also in package debianutils
Errors were encountered while processing:
/var/cache/apt/archives/mktemp_1.5-3_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


Sachant que maintenant ça tourne sur une pate vu que c'est partiellement upgradé.... que faire ?

J'ai tenter de désinstaller le package, mais les dépendance font qu'il en a besoin et donc il veut le réinstaller.

Précision, c'est en testing.


   
Debian et ses packages pourris
Publié le 03/06/2007 @ 10:19:37,
Par Keeper
je me répond à moi même :

dpkg -i --force-all /var/cache/apt/archives/mktemp_1.5-3_i386.deb
Répondre - Catégorie:  
Informaticien.be - © 2002-2022 AkretioSPRL  - Generated via Kelare
The Akretio Network: Akretio - Freedelity - KelCommerce - Votre publicité sur informaticien.be ?